.ee-box_information
{
	overflow: hidden;
	position: relative;
	padding: 10px 10px 10px 135px;
	margin: 0 10px;
	height: 100px;
	border-radius: 4px;
	
	background: #fdfdfd;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fdfdfd 0%, #dbdbdb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#dbdbdb));
	background: -webkit-linear-gradient(top, #fdfdfd 0%,#dbdbdb 100%);
	background: -o-linear-gradient(top, #fdfdfd 0%,#dbdbdb 100%);
	background: -ms-linear-gradient(top, #fdfdfd 0%,#dbdbdb 100%);
	background: linear-gradient(to bottom, #fdfdfd 0%,#dbdbdb 100%);
}

.ee-box_information-photo
{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 115px;
	height: 80px;
	border-radius: 4px;
}

.ee-box_information-column
{
	display: none;
	float: left;
	width: 100%;
}

.vv-box_information-column-1.ee-box_information-column
{
	display: block;
}

.ee-box_information-column h5
{
	color: #ACA181;
	font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
	padding-bottom: 5px;
}

.ee-box_information-column p
{
	color: #777;
	font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 16px;
	padding-right: 20px;
}

.ee-box_information-column1-paragraph-long
{
	display: none;
}

.vv-box_information-column-3.ee-box_information-column
{
	width: 30%;
	text-align: center;
	padding-top: 17px;
}

.vv-box_information-column-4.ee-box_information-column
{
	width: 20%;
	text-align: center;
	padding-top: 3px;
}

@media screen and (min-width: 420px)
{
	.ee-box_information
	{
		padding-left: 135px !important;
	}
	
	.ee-box_information-photo
	{
		width: 115px !important;
		background-position: 0 0 !important;
	}
	
	.ee-box_information-column1-paragraph-short
	{
		display: none;
	}

	.ee-box_information-column1-paragraph-long
	{
		display: inline;
	}
}

@media screen and (min-width: 660px)
{
	.vv-box_information-column-1.ee-box_information-column
	{
		width: 50%;
	}

	.vv-box_information-column-2.ee-box_information-column
	{
		display: block;
		width: 50%;
	}
}

@media screen and (min-width: 870px)
{
	.vv-box_information-column-1.ee-box_information-column
	{
		width: 35%;
	}

	.vv-box_information-column-2.ee-box_information-column
	{
		width: 35%;
	}

	.vv-box_information-column-3.ee-box_information-column
	{
		display: block;
		width: 30%;
	}
}

@media screen and (min-width: 980px)
{
	.vv-box_information-column-1.ee-box_information-column
	{
		width: 30%;
	}

	.vv-box_information-column-2.ee-box_information-column
	{
		width: 30%;
	}

	.vv-box_information-column-3.ee-box_information-column
	{
		width: 25%;
	}

	.vv-box_information-column-4.ee-box_information-column
	{
		display: block;
		width: 15%;
	}
}